<template>
    <div
        :class="[
            { 'terms pt-16 pl-5 pr-5': $vuetify.breakpoint.smAndDown },
            { 'terms pl-16 pr-16': $vuetify.breakpoint.mdAndUp },
        ]"
    >
        <v-row>
            <v-col offset-md="2" md="8"
                ><h1 class="font-syne-bold font-36">
                    TERMS AND CONDITIONS
                </h1></v-col
            >
        </v-row>

        <v-row>
            <v-col offset-md="2" md="8">
                <p class="font-metropolis-regular font-14">
                    BY VISITING THE SITE WWW.HYPE2U.COM (“SITE”), THIS AGREEMENT
                    IS MADE BETWEEN HYPE CULTURE SDN BHD (“HYPE2U”) AND YOU
                    (“USER”) (“JOINTLY THE PARTIES AND INDIVIDUALLY A PARTY”).
                    THESE TERMS AND CONDITIONS APPLY TO YOUR ACCESS TO AND USE
                    OF THE SITE, YOUR HYPE2U MEMBERSHIP (“MEMBERSHIP”), AND THE
                    HYPE2U RENTAL SERVICES (“SUBSCRIPTION”). By accessing, using
                    or participating in the above, you acknowledge that you have
                    read, understood and agreed to be bound by this agreement.
                    These Terms and Conditions constitute a binding legal
                    agreement between You and HYPE2U..
                </p>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    I. Modifications to Terms and Conditions
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U reserves the right to modify these Terms and
                    Conditions at any time and in any manner at our sole
                    discretion. Notice of any modification of these Terms and
                    Conditions will be posted in this section of the Site, and
                    any such modifications will be effective upon the posting of
                    such notice. Your continued use of the Site constitutes your
                    binding acceptance of such modifications. Please check this
                    section of the Site, before using, to determine whether a
                    change has been made to these Terms and Conditions. If you
                    do not agree to any changes as they may occur, please
                    arrange to cease use of Site and/or to cancel your
                    membership with HYPE2U immediately (a) by notifying HYPE2U
                    of your unwillingness to accept the changes to the Terms and
                    Conditions via email at support@hype2u.com; and (b) by
                    discontinuing your use of the Site. You agree that we shall
                    not be liable to you or to any third party for any
                    modification of the Terms
                </p>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    II. HYPE2U Membership Policy
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    A. General Information
                </p>

                <p class="font-metropolis-regular font-14">
                    In accordance with these Terms and Conditions, you will be
                    able to access the Site and browse a limited version of the
                    HYPE2U inventory (“Products”) through a Sneak Peek link.
                    Thereafter, if becoming an HYPE2U member, members will gain
                    access to an expansive scope of inventory. Members can
                    browse and choose from the on-line selection of products,
                    rent the allotted number of products each month based on the
                    subscription package selection, and have the products
                    shipped to the member’s address according to the guidelines
                    listed in the Rental Service Policy (Rental Service Policy
                    detailed below). Members also agree to comply with any
                    additional terms, conditions, or policies that HYPE2U may
                    provide on the Site or through direct communications.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    B. Becoming a Member
                </p>

                <p class="font-metropolis-regular font-14">
                    To become a HYPE2U Member and participate in the Rental
                    Service, you must Sign up and “Account” through the Site via
                    the Membership Registration Form. By providing information
                    on the Site, Users give HYPE2U permission to conduct
                    background investigations, including credit information from
                    consumer credit-reporting agencies, as needed. Users agree
                    to provide true, accurate, current and complete information
                    as prompted by the Site’s data collection forms. If you
                    provide any information that is untrue, inaccurate, not
                    current or incomplete, or HYPE2U has any reasonable grounds
                    to suspect that such information is untrue, inaccurate, not
                    current or incomplete, HYPE2U may suspend or terminate the
                    Membership Registration and refuse to offer any and all
                    current or future use of the Service and the Site.
                    Membership is offered by HYPE2U based on inventory
                    availability. Member is responsible for maintaining the
                    confidentiality of Account and password and for restricting
                    access to both. Member is solely responsible for any
                    activity related to its Account. If Member suspects any
                    unauthorized use of its Account, notify HYPE2U immediately.
                    In order to provide Members with ease of access to its
                    Account, we may place a cookie (a small text file) on the
                    computers from which you access the Site. When revisiting
                    the Site, this cookie will enable us to recognize you as a
                    Member and allow you to more easily access your Account.
                    Members agree to maintain and promptly update information in
                    his or her Member Profile section of the Site to keep it
                    true, accurate, current and complete. An individual must be
                    18 years old to become registered as an HYPE2U Member.
                    Children under the age of 18 years, but who have at least
                    reached the age of 13 years, may use the Site under the
                    supervision of parents or legal guardians who agree to be
                    bound by these Terms on their behalf, but such children may
                    not rent HYPE2U products.
                </p>

                <p class="font-metropolis-regular font-14">
                    If you are a parent or legal guardian agreeing to these
                    Terms for the benefit of a child between the ages of 13 and
                    18, you are fully responsible for his or her use of the
                    Services and the rental or purchase of any Products,
                    including all legal liability he or she may incur. Children
                    under the age of 13 are prohibited from using the Rental
                    Service and parents or legal guardians may not agree to
                    these Terms on their behalf.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    C. Cancellation Policy
                </p>

                <p class="font-metropolis-regular font-14">
                    A member may cancel its annual subscription package by
                    emailing support@hype2u.com. Once a cancellation notice is
                    received, cancellation will be effective as of the 1 st date
                    of the next month. By cancelling an annual subscription.
                    Member understands that he or she will be charged an early
                    cancellation fee. Cancellation Fee will be calculated as 20%
                    of the remaining balance of the annual contract, and will be
                    assessed and due immediately. Additionally, the Rental
                    Service Policy will apply for any outstanding products and
                    fees.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    D. Electronic Communications
                </p>

                <p class="font-metropolis-regular font-14">
                    Member agrees to receive all communications from HYPE2U
                    under this Agreement electronically via email and SMS.
                    Member will keep current email address and phone number
                    updated under Member Profile on the Site at all times, and
                    is deemed to have received any notice sent by HYPE2U to that
                    email address or phone number.
                </p>

                <p class="font-metropolis-regular font-14 font-bold pt-5">
                    III. HYPE2U Rental Service Policy
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    A. General Information
                </p>

                <p class="font-metropolis-regular font-14">
                    Member’s annual subscription plans for rental of products
                    are detailed on the Site. Currently, a member can enrol in
                    our “HYPEBEAST” subscription plan. Subscription plans vary
                    in monthly rates and in monthly product quantity allotted
                    for rent.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    B. Monthly Orders
                </p>

                <p class="font-metropolis-regular font-14">
                    It is the Member’s responsibility to place order each month
                    for desired product. Under the HYPE2U annual membership
                    subscription plans, a monthly fee will be charged
                    irrespective of a Member’s use of the Rental Service in any
                    given month. If Member neglects to place an order one month,
                    Member will still have the right to rent a product that
                    month for the remaining time of the Rental Period. HYPE2U
                    reserves the right to cancel any order at any time prior to
                    shipment to the member. Orders cannot be cancelled once they
                    have shipped, and received a designated tracking number.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    C. Shipping and Return Policy
                </p>

                <p class="font-metropolis-regular font-14">
                    The current shipping policies governing the delivery and
                    return of products are detailed below and subject to be
                    modified at any time. Delivery time for products that a
                    member requests for rent may vary based upon (a) product
                    availability, (b) Member’s geographic location, (c) time of
                    placing order, and (d) other circumstances impacting
                    delivery. While HYPE2U will make every effort to ensure
                    prompt order processing, HYPE2U uses third-party delivery
                    couriers and can make no guarantees as to actual delivery
                    time. Currently orders are only being accepted within the
                    Klang Valley. HYPE2U provides FREE shipping and FREE returns
                    on all of its products. Member can place an order on any day
                    of the calendar month. Product will be shipped by
                    third-party delivery service and cannot be delivered to a
                    P.O Box address. A signature confirmation is required to
                    complete delivery. The risk of loss for shipped products
                    passes to Member upon delivery by courier. All confirmed
                    deliveries are the sole responsibility of the If a Member is
                    unable to locate a confirmed delivery, you are required to
                    contact HYPE2U immediately to begin an investigation into
                    the delivery. Until the results of the investigation are
                    received, HYPE2U will be unable to proceed with resolution
                    of lost item. Member will be provided with pre-paid postage
                    label. At the end of Rental Period, Member agrees to pack
                    products, and return to HYPE2U by using the pre-paid postage
                    label provided for shipment. Items should be returned using
                    a ready box.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    D. Ill-Fitting Products
                </p>

                <p class="font-metropolis-regular font-14">
                    Member is required to maintain current sizes on file in
                    Member Profile. If Member receives product and there are any
                    size concerns, such as an ill-fitting product, a one-time
                    courtesy will be provided for Member to change product size.
                    Member is required to notify HYPE2U immediately at
                    support@hype2u.com and return the product within 24 hours.
                    It is Member’s responsibility to check product completely
                    upon receipt. If no notice is given to HYPE2U within the
                    first 24 hours of delivery confirmation, Member is liable
                    for the product during its entire Rental Period. Member will
                    have an opportunity to re-order for that month, subject to
                    product availability. The HYPE2U Rental Period is from the
                    date of confirmation to the same date of the next month.
                    Member’s rental period begins on the date of delivery
                    confirmation. At the end of the rental period, Member will
                    have one (1) additional day to return the product before
                    late fees accrue. Product must be postmarked within the 5
                    days of delivery confirmation.
                </p>

                <p class="font-metropolis-regular font-14">
                    Members will incur a fee of MYR25 per day, for each day that
                    the product is returned late. Member agrees to return
                    product within 5 days of delivery confirmation, and to pay
                    all fees if returning a product late. A product not received
                    in HYPE2U Warehouse within 10 days of delivery confirmation
                    will be treated as a Non-Returned product. Member will be
                    charged late fees + 70% of the retail value of product +
                    applicable taxes for any non-returned products. Member
                    agrees to pay these fees.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    E. Damaged Products
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U understands that slight wear and tear may be
                    inevitable. Any product returned with marking that cannot be
                    wiped off is considered a damaged product. All returned
                    products will be dry-cleaned and inspected by our in- house
                    cleaning and restoration department, which will assess for
                    any damages. If item is damaged beyond repair, Member will
                    be charged a fee of 70% of the retail value of product.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    F. RFID Tempering
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U uses an RFID system to track and safe guard our
                    products from theft. Any product returned with a tempered or
                    missing RFID tag will be considered a sold product. Sold
                    products are charged at 70% of the stated Retail Selling
                    Price on our website. The charges will be made to the
                    Member’s credit card and will be considered as a sold
                    product.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    G. Outstanding Charges and Fees
                </p>

                <p class="font-metropolis-regular font-14">
                    To join as a member, User will be required to provide HYPE2U
                    with accurate, complete and current credit card information
                    for a valid credit card that you are authorized to use. By
                    becoming a member and enrolling in an annual subscription
                    package or a trial package, you authorize HYPE2U to bill
                    your credit card the applicable and corresponding monthly
                    fee, and any other charges you may incur in connection with
                    your use of the Service. Fees will be charged to your credit
                    card as you incur them. If HYPE2U does not receive payment
                    from your credit card provider or if your credit card
                    expires or is rejected, you agree to pay all amounts due
                    upon demand. Following any such non-payment, HYPE2U may
                    require you to provide a second valid credit card before
                    continuing to use the services and you authorize HYPE2U to
                    charge outstanding fees and other amounts due against any
                    credit card you have on file with us. HYPE2U reserves the
                    right to take all steps necessary to collect amounts due
                    from you, including but not limited to legal action and/or
                    using third party collection agencies. HYPE2U reserves the
                    right to correct any errors or mistakes that it makes even
                    if it has already requested or received payment.
                </p>

                <p class="font-metropolis-regular font-14">
                    You are solely responsible for any and all fees charged to
                    your credit card by the issuer, bank, or financial
                    institution including, but not limited to, overdraft,
                    insufficient funds, and over the credit limit fees. You
                    agree to notify us about any billing problems or
                    discrepancies within 30 days after they first appear on your
                    Account statement. If you do not bring them to our attention
                    within 30 days, you agree that you waive your right to
                    dispute such problems or discrepancies.
                </p>

                <p class="font-metropolis-regular font-14">
                    We may modify the price, content, or nature of the Service
                    at any time. Upon users becoming a paying member, that
                    membership continues as long as the monthly Subscription
                    continues. HYPE2U or the member can terminate at any time at
                    their discretion.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    H. Authorizations
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U reserves the right to determine whether a Member’s
                    credit card(s) is/are pre-authorized to accept a minimum
                    charge equal to the monthly fee. In the event HYPE2U feels
                    that the amount of available credit is not sufficient to
                    cover the monthly fee, HYPE2U may request a second valid
                    credit card to be provided before continuing to use.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    I. Credit Card Security Deposit
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U reserves the right to collect a security deposit by
                    placing a hold on members’ credit cards, commensurate with
                    the value of the products selected for rental. Security
                    deposit funds will be held on credit card during the
                    entirety of the rental period, and will be dropped at the
                    time products are returned.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    IV. User Submissions
                </p>

                <p class="font-metropolis-regular font-14">
                    Users may be allowed to post reviews or comments concerning
                    the Service or the products on the Site. Any opinions,
                    advice, statements, services, offers, or other information
                    that constitutes part of the content expressed or made
                    available by third parties on the Site are those of the
                    respective authors or producers and not of HYPE2U or any of
                    its representatives. HYPE2U reserves the right to delete any
                    content, in whole or in part, that violate these Terms and
                    Conditions or which might be offensive, illegal, or that
                    might violate the rights of or harm any third parties. Under
                    no circumstances will HYPE2U or its representatives be held
                    liable for any loss or damage caused by your reliance on
                    information obtained through the Site. It is the User’s
                    responsibility to evaluate the information, opinion, advice,
                    or other content available through the Service or the Site.
                    By posting or providing information on our Site, you
                    represent and warrant that public posting and use of your
                    Submission or information by HYPE2U will not infringe on or
                    violate the rights of any third party.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    V. Disclaimers of Warranties; Limitations on Liability
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    A. Authenticity Guarantee
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U stands behind the authenticity of all of its
                    products. Each product found on www.HYPE2U.com is guaranteed
                    to be a 100% original brand name. HYPE2U only rents genuine
                    brand name products, and will never rent knockoffs or
                    imitations.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    B. Disclaimer of Warranties
                </p>

                <p class="font-metropolis-regular font-14">
                    The products provided under the rental services, and the
                    Site and its contents, are provided “as is”. Members are
                    aware that products will be “used” by other Members, and
                    thus not in a brand-new condition. While all products are
                    guaranteed as authentic brands, HYPE2U makes no additional
                    representations or warranties of any kind with respect to
                    the Service, products provided with or sold by the Service,
                    the Site, or any contents therein. HYPE2U assumes no
                    liability or responsibility for any errors or omissions in
                    providing the Service or in the content of the Site, any
                    failures, delays, or interruptions in the shipment of
                    products, delivery of any products contained on the Site,
                    any losses or damages arising from the use of the content
                    provided on the Site, goods or services provided by HYPE2U,
                    or any conduct by users of the Site. HYPE2U reserves the
                    right to refuse to ship products in its sole discretion.
                    HYPE2U EXPRESSLY DISCLAIMS ALL REPRESENTATIONS AND
                    WARRANTIES RELATING TO THE SERVICE, THE PRODUCTS, AND THE
                    SITE, INCLUDING, BUT NOT LIMITED TO, WARRANTIES OF
                    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, QUALITY,
                    ACCURACY, TITLE, AND NON-INFRINGEMENT. In addition, HYPE2U
                    does not represent or warrant that the information on or
                    accessible via the Site or through the Service is complete
                    or current.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    C. Limitation of Liability
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U AND ITS AFFILIATES, SUPPLIERS, AND THEIR RESPECTIVE
                    OFFICERS, DIRECTORS, SHAREHOLDERS, EMPLOYEES AND AGENTS
                    LIABILITY UNDER THESE TERMS OF USE AND ANY OTHER TERMS AND
                    CONDITIONS IS LIMITED TO DIRECT, OBJECTIVELY MEASURABLE
                    DAMAGES. HYPE2U AND ITS AFFILIATES, SUPPLIERS, AND THEIR
                    RESPECTIVE OFFICERS, DIRECTORS, SHAREHOLDERS, EMPLOYEES AND
                    AGENTS WILL NOT BE HELD LIABLE FOR ANY INDIRECT OR
                    SPECULATIVE DAMAGES (INCLUDING, WITHOUT LIMITING THE
                    FOREGOING,CONSEQUENTIAL, INCIDENTAL, AND SPECIAL DAMAGES)
                    INCLUDING, BUT NOT LIMITED TO, LOSS OF USE, BUSINESS
                    INTERRUPTIONS, AND LOSS OF PROFITS, REGARDLESS OF WHETHER
                    THESE PARTIES HAD ADVANCE.
                </p>

                <p class="font-metropolis-regular font-14">
                    NOTICE OF THE POSSIBILITY OF ANY SUCH DAMAGES. HYPE2U AND
                    ITS AFFILIATES SUPPLIERS AND THEIR RESPECTIVE OFFICERS
                    DIRECTORS SHAREHOLDERS EMPLOYEES & AGENTS TOTAL LIABILITY TO
                    YOU FOR ANY CLAIM ARISING OUT OF OR RELATING TO THE SERVICE,
                    THE PRODUCTS, THE SITE OR THESE TERMS AND CONDITIONS,
                    WHETHER IN CONTRACT OR IN TORT, SHALL NOT EXCEED THE AMOUNTS
                    PAID TO HYPE2U BY YOU UNDER THIS AGREEMENT. EACH PROVISION
                    OF THESE TERMS THAT PROVIDES FOR A LIMITATION OF LIABILITY,
                    DISCLAIMER OF WARRANTIES, OR EXCLUSION OF DAMAGES IS TO
                    ALLOCATE THE RISKS UNDER THESE TERMS OF USE BETWEEN THE
                    PARTIES. THIS ALLOCATION IS REFLECTED IN THE PRICING OFFERED
                    BY HYPE2U TO YOU AND IS AN ESSENTIAL ELEMENT OF THE BASIS OF
                    THE BARGAIN BETWEEN THE PARTIES. EACH OF THESE PROVISIONS IS
                    SEVERABLE AND INDEPENDENT OF ALL OTHER PROVISIONS OF THIS
                    AGREEMENT. THE LIMITATIONS IN THIS SECTION WILL APPLY
                    NOTWITHSTANDING THE FAILURE OF ESSENTIAL PURPOSE OF ANY
                    LIMITED REMEDY IN UNDER THESE TERMS OF USE.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    VI. INTELLECTUAL PROPERTY
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    A. General Information
                </p>

                <p class="font-metropolis-regular font-14">
                    You are granted a non-exclusive, non-transferable, revocable
                    license to access and use this Site strictly in accordance
                    with these Terms and Conditions. As a condition of your use
                    of the Site, you warrant to HYPE2U that you will not use the
                    Site for any purpose that is unlawful or prohibited by these
                    Terms. You may not use the Site in any manner that could
                    damage, disable, overburden, or impair the Site or interfere
                    with any other party's use and enjoyment of the Site. You
                    may not obtain or attempt to obtain any materials or
                    information through any means not intentionally made
                    available or provided for through All content included as
                    part of the Service, such as text, graphics, logos, images,
                    as well as the compilation thereof, and any software used on
                    the Site, is the property of HYPE2U or its suppliers and
                    protected by copyright, trademark and other laws that
                    protect intellectual property and proprietary rights. Any
                    trademarks not owned by HYPE2U that appear on the Site are
                    the property of their respective owners, who may or may not
                    be affiliated with, connected to, or sponsored by HYPE2U.
                    You agree to observe and abide by all copyright and other
                    proprietary notices, legends or other restrictions contained
                    in any such content and will not make any changes thereto.
                </p>

                <p class="font-metropolis-regular font-14">
                    You will not modify, publish, transmit, reverse engineer,
                    participate in the transfer or sale, create derivative
                    works, or in any way exploit any of the content, in whole or
                    in part, found on the Site. HYPE2U content is not for
                    resale. Your use of the Site does not entitle you to make
                    any unauthorized use of any protected content, and in
                    particular you will not delete or alter any proprietary
                    rights or attribution notices in any content. You will use
                    protected content solely for your personal use, and will
                    make no other use of the content without the express written
                    permission of HYPE2U and the copyright owner. You agree that
                    you do not acquire any ownership rights in any protected
                    content. We do not grant you any licenses, express or
                    implied, to the intellectual property of HYPE2U or our
                    licensors except as expressly authorized by these Terms.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    B. Advertisements
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U may provide, or third parties may provide, links to
                    other Web sites or resources. HYPE2U makes no
                    representations as to the quality, suitability,
                    functionality, or legality of any sites to which links may
                    be provided, and you hereby waive any claim you might have
                    against us, with respect to such sites. HYPE2U IS NOT
                    RESPONSIBLE FOR THE CONTENT ON THE INTERNET OR WEB PAGES
                    THAT ARE CONTAINED OUTSIDE THE SITE.
                </p>

                <p class="font-metropolis-regular font-14">
                    User’s correspondence or business dealings with, or
                    participation in promotions of, advertisers or partners
                    found on or through the Site, including payment and delivery
                    of related goods or services, and any other terms,
                    conditions, warranties or representations associated with
                    such dealings, are solely between user and such advertiser
                    or partner.
                </p>

                <p class="font-metropolis-regular font-14">
                    User agrees that we are not responsible or liable for any
                    loss or damage of any sort incurred as the result of any
                    such dealings or as the result of the presence of such
                    advertisers or partners on the Site.
                </p>

                <p class="font-metropolis-regular font-14">
                    Any information submitted on the Site is subject to our
                    Privacy Policy, the terms of which are incorporated into
                    these Terms and Conditions. Please review our Privacy
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    VII. DISPUTE RESOLUTION
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    A. Mandatory Arbitration
                </p>

                <p class="font-metropolis-regular font-14">
                    In the event the parties are not able to resolve any dispute
                    between them arising out of or concerning these Terms and
                    Conditions, or any provisions hereof, whether in contract,
                    tort, or otherwise at law or in equity for damages or any
                    other relief, then such dispute shall be resolved only by
                    final and binding arbitration pursuant to the Malaysian Law,
                    conducted by a single neutral arbitrator and administered by
                    the Laws of Malaysia, or a similar arbitration service
                    selected by the parties, in a location mutually agreed upon
                    by the parties. The arbitrators award shall be final, and
                    judgment may be entered upon it in any court having
                    jurisdiction. In the event that any legal or equitable
                    action, proceeding or arbitration arises out of or concerns
                    these Terms and Conditions, the prevailing party shall be
                    entitled to recover its costs and reasonable attorney's
                    fees. The parties agree to arbitrate all disputes and claims
                    in regards to these Terms and Conditions or any disputes
                    arising as a result of these Terms and Conditions, whether
                    directly or indirectly, including Tort claims that are a
                    result of these Terms and Conditions. The parties agree that
                    the Laws of Malaysia governs the interpretation and
                    enforcement of this provision. The entire dispute, including
                    the scope and enforceability of this arbitration provision
                    shall be determined by the Arbitrator. This arbitration
                    provision shall survive the termination of these Terms and
                    Conditions.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    B. Class Action Waiver
                </p>

                <p class="font-metropolis-regular font-14">
                    Any arbitration under these Terms and Conditions will take
                    place on an individual basis; class arbitration and
                    class/representative/collective actions are not permitted.
                    THE PARTIES AGREE THAT A PARTY MAY BRING CLAIMS AGAINST THE
                    OTHER ONLY IN EACH INDIVIDUAL CAPACITY, AND NOT AS A
                    PLAINTIFF OR CLASS MEMBER IN ANY PUTATIVE CLASS, COLLECTIVE
                    AND/ OR REPRESENTATIVE PROCEEDING, SUCH AS IN THE FORM OF A
                    PRIVATE ATTORNEY GENERAL ACTION AGAINST THE OTHER. Further,
                    unless both you and Employer agree otherwise, the arbitrator
                    may not consolidate more than one person & claims, and may
                    not otherwise preside over any form of a representative or
                    class
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    C. Indemnification
                </p>

                <p class="font-metropolis-regular font-14">
                    You agree to indemnify, defend and hold harmless HYPE2U, its
                    officers, directors, employees, agents and third parties,
                    for any losses, costs, liabilities and expenses (including
                    reasonable attorney's fees) relating to or arising out of
                    your use of or inability to use the Site or services, any
                    user postings made by you, your violation of any terms of
                    this Agreement or your violation of any rights of a third
                    party, or your violation of any applicable laws, rules or
                    regulations. HYPE2U reserves the right, at its own cost, to
                    assume the exclusive defence and control of any matter
                    otherwise subject to indemnification by you, in which event
                    you will fully cooperate with HYPE2U in asserting any
                    available defence.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    D. Liability disclaimer
                </p>

                <p class="font-metropolis-regular font-14">
                    THE INFORMATION, SOFTWARE, PRODUCTS, AND SERVICES INCLUDED
                    IN OR AVAILABLE THROUGH THE SITE MAY INCLUDE INACCURACIES OR
                    TYPOGRAPHICAL ERRORS. CHANGES ARE PERIODICALLY ADDED TO THE
                    INFORMATION HEREIN. HYPE2U SDN BHD AND/OR ITS SUPPLIERS MAY
                    MAKE IMPROVEMENTS AND/OR CHANGES IN THE SITE AT ANY TIME.
                    HYPE2U SDN BHD AND/OR ITS SUPPLIERS MAKE NO REPRESENTATIONS
                    ABOUT THE SUITABILITY, RELIABILITY, AVAILABILITY,
                    TIMELINESS, AND ACCURACY OF THE INFORMATION, SOFTWARE,
                    PRODUCTS, SERVICES AND RELATED GRAPHICS CONTAINED ON THE
                    SITE FOR ANY PURPOSE. TO THE EXTENT PERMITTED BY APPLICABLE
                    LAW, ALL SUCH INFORMATION, SOFTWARE, PRODUCTS, SERVICES AND
                    RELATED GRAPHICS ARE PROVIDED AS IS WITHOUT WARRANTY OR
                    CONDITION OF ANY KIND. HYPE2U SDN BHD AND/OR ITS SUPPLIERS
                    HEREBY DISCLAIM ALL WARRANTIES AND CONDITIONS WITH REGARD TO
                    THIS INFORMATION, SOFTWARE, PRODUCTS, SERVICES AND RELATED
                    GRAPHICS, INCLUDING ALL IMPLIED WARRANTIES OR CONDITIONS OF
                    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE AND
                    NON-INFRINGEMENT.
                </p>

                <p class="font-metropolis-regular font-14">
                    TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO
                    EVENT SHALL HYPE2U SDN BHD AND/OR ITS SUPPLIERS BE LIABLE
                    FOR ANY DIRECT, INDIRECT, PUNITIVE, INCIDENTAL, SPECIAL,
                    CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER INCLUDING,
                    WITHOUT LIMITATION, DAMAGES FOR LOSS OF USE, DATA OR
                    PROFITS, ARISING OUT OF OR IN ANY WAY CONNECTED WITH THE USE
                    OR PERFORMANCE OF THESITE, WITH THE DELAY OR INABILITY TO
                    USE THE SITE OR RELATED SERVICES, THE PROVISION OF OR
                    FAILURE TO PROVIDE SERVICES, OR FOR ANY INFORMATION,
                    SOFTWARE, PRODUCTS, SERVICES AND RELATED GRAPHICS OBTAINED
                    THROUGH THE SITE, OR OTHERWISE ARISING OUT OF THE USE OF THE
                    SITE, WHETHER BASED ON CONTRACT, TORT, NEGLIGENCE, STRICT
                    LIABILITY OR OTHERWISE, EVEN IF HYPE2U OR ANY OF ITS
                    SUPPLIERS HAS BEEN ADVISED OF THE POSSIBILITY OF DAMAGES.
                    BECAUSE SOME STATES/JURISDICTIONS DO NOT ALLOW THE EXCLUSION
                    OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL
                    DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU. IF YOU
                    ARE DISSATISFIED WITH ANY PORTION OF THE SITE, OR WITH ANY
                    OF THESE TERMS OF USE, YOUR SOLE AND EXCLUSIVE REMEDY IS TO
                    DISCONTINUE USING THE SITE.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    E. Actual Damages
                </p>

                <p class="font-metropolis-regular font-14">
                    In the case of a failure to pay any debts or to return any
                    product(s) when due to HYPE2U (hereinafter, you will be
                    liable to HYPE2U for its ACTUAL DAMAGES, including but not
                    limited to the LATE FEE for each product until said product
                    is received by HYPE2U in an undamaged condition. If said
                    item has not been returned in an undamaged condition before
                    the expiration, stated above, after the date of default,
                    then HYPE2U at its option may alternatively charge you 70%
                    of the retail value as maintained by HYPE2U for that item,
                    plus late fees and taxes, or seek to recover the
                    wrongfully-retained item plus all fees owed to the date of
                    recovery of the undamaged item. If suit is filed, HYPE2U may
                    assert these measures of damage simultaneously.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    F. Liquidated Damages
                </p>

                <p class="font-metropolis-regular font-14">
                    You agree that HYPE2U is also entitled to collect LIQUIDATED
                    DAMAGES-IN ADDITION TO ITS ACTUAL DAMAGES if HYPE2U
                    commences collection or legal action to recover any amounts
                    due from you, and/or to recover property wrongfully retained
                    by you. In all cases, the LIQUIDATED DAMAGES will consist of
                    a RM200 per-item charge for each item that remains unpaid
                    and/or unreturned at the time that HYPE2U commences
                    collection or legal action, which sum is intended to
                    compensate for the expenditure of HYPE2U's internal
                    resources as a result of your breach of contract, fraud or
                    other wrongful or negligent acts. In cases where HYPE2U has
                    been unsuccessful in recovering its merchandise in an
                    undamaged condition prior to the entry of a judgment against
                    you, then HYPE2U's LIQUIDATED DAMAGES will also include an
                    additional 70% of retail value charge after the date of
                    default. This second, the default period is intended to
                    provide a reasonable estimate of HYPE2U’s loss of inventory
                    and income caused by your wrongful retention of HYPE2U’s
                    property. You understand and agree that the LIQUIDATED
                    DAMAGES of (i) RM200 per item plus (ii) the 70% retail value
                    of products that are not recovered in an undamaged
                    condition, are not a penalty, but instead are reasonable and
                    necessary estimates of the sums needed to compensate HYPE2U
                    for the loss of its internal resources, inventory and future
                    HYPE2U income.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    G. Attorneys’ Fees
                </p>

                <p class="font-metropolis-regular font-14">
                    If HYPE2U commences litigation to recover its property from
                    you, to recover ACTUAL DAMAGES, and/or to recover LIQUIDATED
                    DAMAGES; you agree that the substantially prevailing party
                    will be entitled to recover its reasonable attorney’s fees
                    and expenses of litigation. You further agree that HYPE2U
                    will be entitled to recover prejudgment interest on its
                    ACTUAL DAMAGES and its LIQUIDATED DAMAGES from the date of
                    default to the date of judgment entry at the rate of 12% per
                    annum.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    H. Reservation of Rights
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U expressly reserves its right to seek additional
                    elements of actual damages other than those expressly
                    identified above.
                </p>

                <p class="font-metropolis-regular font-14 font-bold">
                    VIII. TERMINATION/ACCESS RESTRICTION
                </p>

                <p class="font-metropolis-regular font-14">
                    HYPE2U reserves the right, in its sole discretion, to
                    terminate your access to the Site and the related services
                    or any portion thereof at any time, without notice. To the
                    maximum extent permitted by law, this agreement is governed
                    by the Laws of Malaysia and you hereby consent to the
                    exclusive jurisdiction and venue of courts in Malaysia in
                    all disputes arising out of or relating to the use of the
                    Site. Use of the Site is unauthorized in any jurisdiction
                    that does not give effect to all provisions of these Terms,
                    including, without limitation, this section.
                </p>

                <p class="font-metropolis-regular font-14">
                    You agree that no joint venture, partnership, employment, or
                    agency relationship exists between you and HYPE2U as a
                    result of this agreement or use of the Site. HYPE2U's
                    performance of this agreement is subject to existing laws
                    and legal process, and nothing contained in this agreement
                    is in derogation of HYPE2U’s right to comply with
                    governmental, court and law enforcement requests or
                    requirements relating to your use of the Site or information
                    provided to or gathered by HYPE2U with respect to such use.
                    If any part of this agreement is determined to be invalid or
                    unenforceable pursuant to applicable law including, but not
                    limited to, the warranty disclaimers and liability
                    limitations set forth above, then the invalid or
                    unenforceable provision will be deemed superseded by a
                    valid, enforceable provision that most closely matches the
                    intent of the original provision and the remainder of the
                    agreement shall continue in effect.
                </p>

                <p class="font-metropolis-regular font-14">
                    Unless otherwise specified herein, this agreement
                    constitutes the entire agreement between the user and HYPE2U
                    with respect to the Site and it supersedes all prior or
                    contemporaneous communications and proposals, whether
                    electronic, oral or written, between the user and HYPE2U
                    with respect to the Site. A printed version of this
                    agreement and of any notice given in electronic form shall
                    be admissible in judicial or administrative proceedings
                    based upon or relating to this agreement to the same extent
                    and subject to the same conditions as other business
                    documents and records originally generated and maintained in
                    printed form. It is the express wish to the parties that
                    this agreement and all related documents be written in
                    English.
                </p>
            </v-col>
        </v-row>
    </div>
</template>
<script lang="ts">
import { Vue, Component } from 'vue-property-decorator'

@Component<any>({
    head() {
        return {
            title: this.$t('meta.terms.title'),
        }
    },
})
export default class Terms extends Vue {
    // Data
}
</script>
